using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    /// 榜单类型枚举
    /// </summary>
    public enum ListTypeEnum
    {
        /// <summary>
        /// 招引贡献
        /// </summary>
        [EnumField("招引贡献")]
        Attract = 1,
        /// <summary>
        /// 首发
        /// </summary>
        [EnumField("首发")]
        FirstPublish = 2,
        /// <summary>
        /// 首秀
        /// </summary>
        [EnumField("首秀")]
        FirstShow = 3,
        /// <summary>
        /// 首展
        /// </summary>
        [EnumField("首展")]
        FirstExhibit = 4
    }
}
